<?
 /*SCRIPT PARA MANTENIMIENTO DE ALUMNOS */
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();
  if(!$tipo_trn or !$txtcarnet){
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }

  switch($tipo_trn){
   case "desinscribir":

        $sql1="update alumnos
               set
               year_estudio='',
               nivel_estudio='',
               grado_estudio='',
               jornada='',
               plan_pago='',
               seccion='',
               desinscrito='S',
               des_razon='$txtmotivo',
               des_fecha='$fechahora',
               des_usuario='$uuser',
               des_totalp='$txttotalp',
               des_reintegro='$txtreintegro',
               des_valreintegro='$txtvreintegro',
               des_year='$txtdesyear'
               where carnet='$txtcarnet'";

        $sql2="delete from
               cp_cargos
               where carnet='$txtcarnet'
               and saldo > 0";

//        echo "$sql1<br>$sql2";

        $res1=mysql_query($sql1);
        $res2=mysql_query($sql2);
        alert("Alumno: ".galumno(enc($txtcarnet))."\\nDESINSCRITO","frm_desinscripcion.php");
   break;

   default:
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }
?>
